/*
 Theme Name: Les Paul Custom
 Theme URI:    
 Description:  Divi Custom Theme
 Author:       Kricun
 Author URI:   
 Template: Divi
 Version: 1.0
*/

/* Main Navigation Image*/

#main-header{
    background:url(/wp-content/uploads/2021/07/yellow-tape-spine-0712.jpg)
    no-repeat left;
    background-size: cover;
    }
    .et_pb_text a { color:#164499}
    .et_pb_text ul  { list-style: none; }
    .et_pb_text ul li::before {
         display: inline-block; /* Needed to add space between the bullet and the text */ 
      width: .6em; /* Also needed for space (tweak if needed) */
      margin-left: -.6em; /* Also needed for space (tweak if needed) */
      content: "»";
        font-size:24px;/* Add content: \2022 is the CSS Code/unicode for a bullet */
      color: #91c4f2; /* Change the color */
        vertical-align:bottom
      
    }
    .column-name-of-release { font-weight:600;font-size:15px;font-style:italic}
    .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable > tbody > tr > td, .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable > tfoot > tr > td { border:none;}
        .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable tr.even td,
        .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable tr.odd td { background:#fff !important}
        .entry-content table.wpDataTable { border:none !important}
        table.wpDataTable td.numdata.column-yearofrelease { text-align:center !important}
        .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable > tbody > tr > td { border:none !important}
    table.wpDataTable tr { border-bottom: solid 1px #ccc;}
    .wpDataTablesWrapper table.wpDataTable td {
         overflow: auto !important; 
     white-space: normal !important; 
         }
    @media (max-width:767px) {
        .column-name-of-release { font-size:18px;}
        .wpDataTable th { display:none;}
        table.wpDataTable tr { border-bottom: none !important}
         .wpDataTable td { display:block;text-align:center !important;border:none !important}
        .wpDataTable tr { margin-bottom:20px;}
        .wpDataTable td.column-nameofrelease{ padding-top:60px !important}
    }
    .et_overlay:before { font-size:64px;top:50%}
    
    .et-social-icon a {
        font-size: 36px;
        padding-bottom: 20px;
    }
    #logo { width:auto}
    .top-menu-nav {padding-top: 50px}
    .post-meta {display: none;}
    
    #footer-bottom .et-social-facebook a {
    color: #3b5998;
    }
    
    #footer-bottom .et-social-twitter a {
    color: #4099FF;
    }
    
    #footer-bottom .et-social-instagram a {
    color: #8f3fb8;
    }
    .et_pb_text_overlay_wrapper {margin-top: 600px}
    #footer-bottom .fa-facebook { color:#1876f1}
    #footer-bottom .fa-youtube { color:#ff0100}
    #footer-bottom .fa-twitter { color:#1992dc}
    #footer-bottom .fa-instagram { 
        margin-top:-24px;
        width: 40px;
      height: 40px;
      text-align: center;
      border-radius: 10px;
      color: #fff;
      font-size: 36px !important;
      line-height:45px;
      vertical-align: middle;
        background: #d6249f;
      background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
    #footer-bottom .fab { font-size:45px;margin-right:25px}
    #socialFooter { margin:15px 0 20px 0 }
    #copyright {  color:#e5e5e5}
    #table_1 tr td:last-child { padding-top:20px;padding-bottom:30px}
    #table_1 tr td:last-child { text-align:center;}
    .column-play-song .fas { font-size:45px}
    @media screen and (min-width:768px) {
        #copyright { margin-top:20px;}
        #footer-bottom .container { display:flex}
        #footer-bottom .container div { width:50%}
        #socialFooter { text-align:right;margin:0 0 15px 0}
        #table_1 tr td:last-child a { padding-top:0;padding-bottom:0}
    
    }